url: https://thissitedoesnotexist.koj.co
status: down
code: 0
responseTime: 0
lastUpdated: 2022-06-29T23:10:21.315Z
startTime: Tue Apr 20 2021 09:46:06 GMT+0000 (Coordinated Universal Time)
generator: Upptime <https://github.com/upptime/upptime>
